Invalidate by tag
POST
https://api.vercel.com/v1/edge-cache/invalidate-by-tagsMarks a cache tag as stale, causing cache entries associated with that tag to be revalidated in the background on the next request.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { await vercel.edgeCache.invalidateByTags({ projectIdOrName: "<value>", teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
}
run();Response
{}AuthorizationbearerToken
Default authentication mechanism